GDB (xrefs)

Public Attributes | List of all members
next_fnfieldlist Struct Reference

## Public Attributes
struct next_fnfieldlist * | next
struct fn_fieldlist | fn_fieldlist

## Detailed Description

Definition at line 67 of file stabsread.c.

## Member Data Documentation

## ◆ fn_fieldlist

struct fn_fieldlist next_fnfieldlist::fn_fieldlist

Definition at line 70 of file stabsread.c.

Referenced by attach_fn_fields_to_type(), and read_member_functions().

## ◆ next

struct next_fnfieldlist* next_fnfieldlist::next

Definition at line 69 of file stabsread.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), attach_fn_fields_to_type(), and read_member_functions().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.c